<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="ParameterPreset" id="{41702156-9aba-44b5-a31d-21dca1a2a6a8}">
		<property name="name">
			<value>GameState</value>
		</property>
		<relationship name="folder">
			<destination>{3512e50b-382e-4d4b-9f63-98cda1ab1b8a}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{a671af1f-3634-4f09-8232-6c55223d5069}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{a671af1f-3634-4f09-8232-6c55223d5069}">
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
